 yum install vdo kmod-kvdo
 lsblk -p
 systemctl status vdo
 systemctl enable --now vdo
 systemctl status vdo
 vdo create --name=web_storage --device=/dev/sde --vdoLogicalSize=16G
 vdostats
 vdostats --human-readable
 pvcreate /dev/mapper/web_storage
 pvs
 vgcreate web_vg /dev/mapper/web_storage
 vgs
 lvcreate -L 12G -n web_storage_lv web_vg
 ls -l /dev/mapper/
 mkfs.xfs /dev/mapper/web_vg-web_storage_lv
 mkdir /webove_stranky
 blkid
 vi /etc/fstab

 /dev/mapper/web_vg-web_storage_lv /webove_stranky xfs defaults 0 0
 
 
 mount -a
 df -hT
 lsblk -p
 
 vdostats --human-readable
